## python-pygal 1.7.0-0

=== debian/changelog ===
python-pygal (1.7.0-0-g41186be+1) unstable; urgency=medium

  * Initial release (Closes: #741653).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 20 Feb 2015 05:53:50 -0300
