=== debian/control ===
Source: python-pygal
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Uploaders: Agustin Henze <tin@sluc.org.ar>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python-all, dh-python, python-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: http://pygal.org/

Package: python-pygal
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python svg graph plotting library
 dynamic easy to use SVG charting library, featuring graph types:
  * Bar charts
  * Line charts
  * XY charts
  * Pie charts
  * Radar charts
  * Box plot
  * Dot charts
  * Pyramid charts
  * Funnel charts
  * Gauge charts
  * Worldmap charts
  * Country charts
