=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS :=  python2.7

%:
	dh $@ --with python2 

override_dh_auto_build:

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build pygal.egg-info

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG

override_dh_auto_install:
	dh_auto_install
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py install --root debian/python-pygal \
				      --install-layout=deb; \
	done
	rm -rf debian/python-pygal/demo
	rm -rf debian/python-pygal/usr/bin
	
override_dh_installexamples:
	dh_installexamples pygal_gen.py
