=== debian/watch ===
version=3

https://pypi.python.org/packages/source/p/pygal/pygal-([0-9]*)\.tar\.gz
