## python-pygal 2.0.12

=== debian/changelog ===
python-pygal (2.0.12-2) unstable; urgency=medium

  * Add CairoSVG dependency to enhance file rendering (Closes: #808811).
  * Remove deprecated debian/README.source since non-DFSG components have been
    removed from upstream.
  * Updated watchfile to use pypi.debian.net redirector service.
  * Removed unused gbp configuration.

 -- Ulises Vitulli <dererk@debian.org>  Thu, 31 Dec 2015 10:57:35 -0300

python-pygal (2.0.12-1) unstable; urgency=medium

  * New upstream release (Closes: #808810), thanks DanieleForsi.

 -- Ulises Vitulli <dererk@debian.org>  Thu, 31 Dec 2015 10:29:53 -0300
