=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: python-pygal
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, python-cairosvg
 Description: Python svg graph plotting library
  dynamic easy to use SVG charting library, featuring graph types:
   * Bar charts
