=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 	dh_auto_clean
 	rm -rf build pygal.egg-info
 
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG
-
 override_dh_auto_install:
 	dh_auto_install
 	set -ex; \
