## python-pygal 2.4.0

=== debian/changelog ===
python-pygal (2.4.0-2) unstable; urgency=medium

  * Fix pygal fails to import (Closes: #896256). 
  * Bump up Standards-Version.

 -- Ulises Vitulli <dererk@debian.org>  Sat, 28 Apr 2018 12:31:05 -0300

python-pygal (2.4.0-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream release (Closes: #874333).
  * Use pybuild format and add python3 package (Closes: #874332).
  * Added test dependencies.
  * Enable testsuite.
  * Update copyright years.

  [ Ulises Vitulli ]
  * Bump up Standards-Version.
  * ACK and import GianfrancoCostamagna NMU. Thanks!

 -- Ulises Vitulli <dererk@debian.org>  Fri, 15 Sep 2017 20:03:42 -0300
