=== debian/control ===
Source: python-pygal
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Uploaders: Agustin Henze <tin@sluc.org.ar>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: 
 dh-python,
 python-all,
 python-cairosvg,
 python-flask,
 python-pyquery,
 python-pytest,
 python-pytest-runner,
 python-setuptools,
 python3-all,
 python3-cairosvg,
 python3-flask,
 python3-pyquery,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.1.4.1
X-Python-Version: >= 2.7
Homepage: http://pygal.org/

Package: python-pygal
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
Description: Python svg graph plotting library
 dynamic easy to use SVG charting library, featuring graph types:
  * Bar charts
  * Line charts
  * XY charts
  * Pie charts
  * Radar charts
  * Box plot
  * Dot charts
  * Pyramid charts
  * Funnel charts
  * Gauge charts
  * Worldmap charts
  * Country charts
 .
 This is the Python 2 version of the package.

Package: python3-pygal
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources
Description: Python3 svg graph plotting library
 dynamic easy to use SVG charting library, featuring graph types:
  * Bar charts
  * Line charts
  * XY charts
  * Pie charts
  * Radar charts
  * Box plot
  * Dot charts
  * Pyramid charts
  * Funnel charts
  * Gauge charts
  * Worldmap charts
  * Country charts
 .
 This is the Python 3 version of the package.
