## python-pygal 3.0.0

=== debian/changelog ===
python-pygal (3.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1046061).
  * Remove py2 support.
  
 -- Ulises Vitulli <dererk@debian.org>  Sat, 02 Sep 2023 12:45:58 -0300
