## python-pygal 3.0.5

=== debian/changelog ===
python-pygal (3.0.5-1) unstable; urgency=medium

  * New upstream release (Closes: #1083693).
  * Refreshed package standards.

 -- Ulises Vitulli <dererk@debian.org>  Sat, 12 Oct 2024 10:50:50 -0300
