=== debian/control ===
Source: python-pygal
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Uploaders: Agustin Henze <tin@debian.org>
Build-Depends: debhelper (>= 13)
Build-Depends-Indep: 
 dh-python,
 python3-all,
 python3-cairosvg,
 python3-flask,
 python3-importlib-metadata,
 python3-pyquery,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: http://pygal.org/

Package: python3-pygal
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-importlib-metadata
Description: Python3 svg graph plotting library
 dynamic easy to use SVG charting library, featuring graph types:
  * Bar charts
  * Line charts
  * XY charts
  * Pie charts
  * Radar charts
  * Box plot
  * Dot charts
  * Pyramid charts
  * Funnel charts
  * Gauge charts
  * Worldmap charts
  * Country charts
