=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=pygal

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-pygal/demo
	rm -rf debian/python3-pygal/usr/bin

override_dh_installexamples:
	dh_installexamples pygal_gen.py
