=== debian/watch ===
version=4

https://pypi.debian.net/pygal/pygal-(.*).tar.gz
